/** GLOBAL
====================================================================================================**/
ul.rooms {}
ul.rooms li { float:left; padding:0 15px 0 5px; border-left:2px solid #444; }
	ul.rooms li span { display:block; line-height:1; }
	ul.rooms li span.num {}
	ul.rooms li span.type { font-size:0.714286em; }

.paging {}
.paging a { font-size:0.857143em; color:#bbb; text-decoration: none; }
.paging a:hover, .paging a.current { color:#fff; text-decoration: underline; }
.paging a.text {}
.paging a .aquo {}

.ribbon { position:absolute; top:0; left:0; }
.ribbon a { display:block; width:75px; height:75px; }
.ribbon.new { left:15px; top:15px; background: url(../img/sticker_justlisted.png?v=1.00) no-repeat 0 0}
.ribbon.new a {width:91px; height:91px}
.ribbon.sold { background:url(../img/sticker_sold.png?v=1.00) 0 0 no-repeat; }
.ribbon.leased { background:url(../img/sticker_leased.png?v=1.00) 0 0 no-repeat; }
.ribbon.under_offer { background:url(../img/sticker_offer.png?v=1.00) 0 0 no-repeat; }
.ribbon.open_home { background:url(../img/sticker_open.png?v=1.00) 0 0 no-repeat; }


/** WIDGETS
====================================================================================================**/
/** team member **/
.team-member .image { overflow:hidden; }
.team-member .image img { display:block; width:100%; }
.team-member .info {}
.team-member .info p.name { text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }

/** featured listings **/
.featured-listings {}
.featured-listings ul {}
.featured-listings ul li {}
.featured-listings ul li figure { display:block; overflow:hidden; }
.featured-listings ul li img { display:block; width:100%; }
.featured-listings ul li span.full_address { display:block; }
.featured-listings ul li span.price { padding:0 0 0 10px; }

/** quick search 1 **/
ul.search-forms li { padding:0 0 10px; }
ul.search-forms li.type {}
ul.search-forms li.type input {}
ul.search-forms li.type label { margin:0 15px 0 0; }
ul.search-forms select { width:100%; }
ul.search-forms p.instruction { padding:10px 0 0; font-size:0.857143em; color:#ccc; }
ul.search-forms li a.toggle { margin:5px 0 0; }

/** quick search 2 **/
.qs-2 p.title { margin:0 0 20px; }
.qs-2 .property-type { padding:0 0 10px; }

/** media **/
.media { position:relative; }
.media .images { position:relative; z-index:0; overflow:hidden; background:#000; }
.media .images img { display:block; width:100%; }
.media .direction a { display:block; position:absolute; z-index:2; bottom:7px; color:#444; }
	.media .direction a.prev { left:20px; }
	.media .direction a.next { right:20px; }
	.media .direction a:hover { color:#fff ; }
.media .controls { position:absolute; z-index:1; left:0; bottom:0; width:100%; padding:8px 0; background:url(../img/black_75.png); text-align:center; }
.media .controls a { display:inline-block; width:6px; height:6px; margin:0 4px; border-radius:100%; border:1px solid #FFFFFF; }
.media .controls a:hover { background:#fff; }
.media .controls a.activeSlide { background:#999 ; border-color:#999 ; }

/** description **/
.property-description br { display:block; margin:0 0 10px; }

/** contact agent **/
.contact-agent {}
.contact-agent .image { width:25%; }
.contact-agent .agent .image {
    height: 110px;
    overflow: hidden;
}
.contact-agent .image img { display:block; width:100%; margin:6px 0 0; }
.contact-agent .overview { width:70%; }
.contact-agent .overview p.name { padding:0 0 5px; }
	.contact-agent .overview p.name a { color:#444; }
.contact-agent .overview p.button { padding:10px 0 0; }

/** property table **/
.property-table .block { padding:0 0 20px; }
	.property-table .block.price { padding:0 0 14px; }
	.property-table .block.specs { padding:0; }
.property-table .listdata ul { padding:20px 0; border-top:2px solid #bbb ; border-bottom:2px solid #bbb ; }
	.property-table .listdata.opens ul { margin:10px 0 0; padding:20px 0 0; border-bottom:none; }
.property-table .listdata li {}
.property-table .listdata li .field { font-family:"HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif; }

/** property tools **/
.property-tools {}
.property-tools a { text-decoration: none; }
	.property-tools a:hover { color:#999 ; }
	.property-tools a span { display:inline-block; }
.property-tools .links { padding:0 0 20px; }
.property-tools .share { padding:20px 0 0; border-top:2px solid #bbb ; }
.property-tools .share span { margin:0 5px 0 0; }
.property-tools .share a { display:inline-block; position:relative; top:4px; font-size:1.28571em; }
.property-tools .share a:hover { color:#999 ; }

/** sales data **/
.sales-data { padding:20px; background:#FAFAFA; border:1px solid #EAEAEA; }
.sales-data a { color:#444; }
ul.sales-data-tabs a { color:#444; font-family:"HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif; }
	ul.sales-data-tabs li:hover a, ul.sales-data-tabs li.ui-tabs-active a { color:#000; text-decoration: underline; }
	ul.sales-data-tabs li.ui-tabs-active a {}
.sales-data-content {}
.sales-data-content .listings.data {}
.sales-data-content .listings.data p.address a { color:#444; }
.sales-data-content .listings.data .image { border:none; }
.sales-data-content .listings.data ul.rooms li { border-left-color:#333; }


/** ELEMENTS
====================================================================================================**/
ul.view-mode {}
ul.view-mode li { margin:0 1px 0 0; }
ul.view-mode li a { width:24px; height:24px; background-color:#4F3D2B; background-image:url(../img/icons_listing_tabs.png); background-repeat:no-repeat; }
	ul.view-mode li.thumbnail a { background-position:0 0; }
	ul.view-mode li.list a { background-position:-24px 0; }
	ul.view-mode li.thumbnail.ui-tabs-active a, ul.view-mode li.thumbnail:hover a { background-position:0 -24px; }
	ul.view-mode li.list.ui-tabs-active a, ul.view-mode li.list:hover a { background-position:-24px -24px; }

.search-results .tools .options ul.view-mode {}
.search-results .tools .options .brochure { margin:0 1px 0 0; }
.search-results .tools .options .brochure a.pdf { display:block; width:24px; height:24px; background:#4F3D2B url(../img/icon_pdf.png) center center no-repeat; }
.search-results .tools .options .sorter select {}

.thumbview {}
.thumbview .image { position:relative; transition:all 0.5s; }
	.thumbview .listing:hover .image {}
	.thumbview .image a.frame { display:block; overflow:hidden; text-align:center; background:#EBEBEB; }
	.thumbview .image img { display:block; width:100%; }
.thumbview .overview { position:relative; min-height: 48px; }
	.thumbview .overview p { position: relative; }
	.thumbview .overview p.address { display:none; }
		.thumbview p.address a { display:block; color:#eee; }
		.thumbview .listing:hover p.address a { color:#999 ; }
	
.sales-data-content .listings.data .overview {
    color: #666;
}

.listview {}
.listview .listing { margin:0 0 10px; padding:10px; background:#FFFFFF; border:1px solid #E0DBD2; }
.listview .image { position:relative; width:200px; height:133px; overflow:hidden; text-align:center; background:#fafafa; }
	.listview .image img { height:100%; }
.listview .overview { position:relative; width:488px; }
	.listview .overview p.headline { margin:0 0 10px; font-size:1.14286em; }
		.listview .overview p.headline a { display:block; width:70%; color:#4F3D2B; }
		.listview .overview p.headline a:hover { color:#FFC200; }
	.listview .overview p.description { margin:0 0 10px; }
	.listview .overview p.address { float:left; }
	.listview .overview p.price { float:right; padding:0 0 0 10px; }
	.listview .overview p.property_type { float:right; }
	.listview .overview ul.rooms { position:absolute; top:0; right:0; }
	.listview .overview ul.rooms li { margin:0 0 0 1px; }

/** advanced search **/
.advanced-search {}
.advanced-search p.links { margin:0 0 20px; padding:0 0 8px; border-top:1px solid #bbb ; }
	.advanced-search p.links a { color:#444; }
	.advanced-search p.links a.alt { margin:0 15px 0 0; padding:0 15px 0 0; border-right:1px solid #FFFFFF; }
	.advanced-search p.links a:hover { color:#999 ; }
.advanced-search form p.alert { margin:0 0 20px; color:#f00; }
.advanced-search form ul {}
.advanced-search form li { position:relative; padding:0 0 10px; }
.advanced-search form label { float:left; width:120px; }
.advanced-search form .value { float:left; width:250px; }
.advanced-search form select { width:100%; }
	.advanced-search form select.left { width:120px; }
	.advanced-search form select.left.alt { margin:0 10px 0 0; }
.advanced-search form input[type="text"] { width:238px; }
	.advanced-search form input[type="text"].dropdown { cursor:default; }
.advanced-search form span.toggle { display:block; position:absolute; left:354px; top:4px; color:#333; }
.advanced-search form .drop { position:absolute; width:248px; max-height:191px; overflow:auto; margin:-1px 0 0; background:#fff; border:1px solid #000000; color:#333; }
.advanced-search form .drop p { padding:5px; border-bottom:solid 1px #f4f4f4; }

/** agents **/
#agents { padding:0px 0 0; }
#agents .agent-group { margin:0 0 10px; }
#agents p.group-title { border-top:1px solid #bbb ; font-family:"HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif; color:#fff ; font-size:1.14286em; }
#agents .row { padding:0 0 20px; margin: 0 -10px; }
#agents .agent .image a { display:block; background: #b8b8b8; overflow:hidden; }
	#agents .agent .image img { display:block; width:100%; }
#agents .agent .details {}
	#agents .agent .details a { color:#fff ; font-family:"HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif; }
	#agents .agent:hover .details a { color:#999 ; }
	#agents .agent .details ul li span { display:block; }

/** agent **/
#agent {}
#agent .profile aside { padding:20px 0 0; border-top:2px solid #bbb ; }
#agent .profile p.agent-name { padding:0 0 15px; }
#agent .profile ul.tabs-nav {}
#agent .profile ul.tabs-nav li { float:none; margin:0; }
#agent .profile ul.tabs-nav li a { display:block; color:#ccc; border-bottom:1px dotted #999; text-decoration: none; }
#agent .profile ul.tabs-nav li:hover a, #agent .profile ul.tabs-nav li.active a { color:#fff; text-decoration: underline; }
	#agent .profile ul.tabs-nav li.active a { color:#fff ; }
#agent .profile .info { padding:20px 0 0; border-top:2px solid #bbb ; }
#agent .profile .image {}
#agent .profile .image img { display:block; max-width: 100%; }
#agent .profile .contact span { display:inline-block; padding:0 20px 0 0; }

#agent .overview {}
#agent .overview .tabs-content { display:none; padding:20px 0 30px; border-top:2px solid #bbb ; }
	#agent .overview .tabs-content.active { display:block; }
#agent .overview p.title { margin:0 0 10px; color:#fff ; font-family:"HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif; font-size:1.14286em; }
#agent .overview #testimonial ul {}
#agent .overview #testimonial ul li { margin:0 0 30px; padding: 0 0 10px; border-bottom: 1px dotted #ccc; }
#agent .overview #testimonial ul li.last { margin:0; }

/** calculator **/
.calculators p.title { margin:0 0 15px; font-family:"HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif; }
.calculators li { padding:0 0 10px; }
.calculators ul.results label { font-family:"HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif; }

/** form & lightbox **/
ol.cf-ol { list-style:none; margin:0 !important; }
ol.cf-ol li { padding:0 0 10px; }
ol.cf-ol li.buttons a.btn { margin:0 0 0 5px; padding:6px 0; }

	ol.cf-ol li.site_alerts { padding:0; }
	ol.cf-ol li.site_alerts .alerts { padding:0 0 10px; }
	ol.cf-ol li.site_alerts ul.listform-alerts { list-style:none; margin:0; }
	ol.cf-ol li.site_alerts ul.listform-alerts li { padding:0; }
	ol.cf-ol li.site_alerts ul.listform-alerts input[type="checkbox"] {}
	ol.cf-ol li.site_alerts ul.listform-alerts span { display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options { position:absolute; width:221px; margin:-155px 0 0 18px; padding:20px 20px 15px; list-style:none; background:#fafafa; border:1px solid #EAEAEA; box-shadow:0 0 4px rgba(0, 0, 0, 0.1); }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li { float:none; width:auto; padding:0 0 5px; }
		ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li.last { padding:0; }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options select { width:100%; height: auto; background:#fff; }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options select.floating { float:left; width:108px; }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options select.floating.alt { margin:0 5px 0 0; }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options a.btn-close { display:block; position:absolute; top:3px; right:3px; width:16px; height:16px; *line-height:1; text-align:center; color:#fff; background:#d00; border-radius:100%; }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options a.btn-close i.fa { position:relative; font-size:10px; }
	.subscriptions.details ol.cf-ol li.buttons .btn { width:100px; }
	
	.subscriptions-validate { margin:0 0 20px; padding:0 0 15px; border-bottom:solid 2px #fff; }
	.subscriptions-validate p { margin:0 !important; color:#f00; }
	
.lightbox-wrap { padding:20px; }
.lightbox-wrap h2 { margin:0 0 20px; text-align:center; }
.lightbox-wrap ol.cf-ol {}
.lightbox-wrap ol.cf-ol li { padding:0 0 10px; }
	.lightbox-wrap ol.cf-ol li.last { padding:0; }
.lightbox-wrap ol.cf-ol li label { width:200px; margin:5px 0 0; }
.lightbox-wrap ol.cf-ol li input[type="text"] { width:300px; }
.lightbox-wrap ol.cf-ol li input[type="button"], .lightbox-wrap ol.cf-ol li input[type="submit"] {}
.lightbox-wrap ol.cf-ol li textarea { width:300px; height:75px; }
.lightbox-wrap ol.cf-ol li a.btn { float:left; }

div.pp_default .pp_content_container .pp_details .pp_description { display:none !important; }
div.pp_default .pp_content_container .pp_details a.pp_close { right:10px; top:-5px; }

#manage_profile .cf-ol.right {float:none}
#manage_profile .site-alerts-wrap {display: inline-block;width: 100%}
#manage_profile .site-alerts-wrap > p {float: left;width: 200px}
#manage_profile .site-alerts-wrap .prop_alerts_ul {float: left; width:300px}
#manage_profile .site-alerts-wrap ul {list-style: none outside none; margin: 0}
#manage_profile .site-alerts-wrap.news-alert > ul {float:left}
form.contact_form .signup_button {margin:10px 0 0 200px; width:190px}

ol.cf-ol li.house_rooms, ol.cf-ol li.price {display: inline-block;width: 100%}
ol.cf-ol li.house_rooms > div, ol.cf-ol li.price > div {float:left}
ol.cf-ol li.house_rooms > div select, ol.cf-ol li.price > div select {width:128px}
ol.cf-ol li.house_rooms > div.bedrooms, ol.cf-ol li.price > div.price_min {margin:0 5px 0 0}

#manage_profile ol.cf-ol li.site_alerts {display: inline-block;width: 100%}
#manage_profile ol.cf-ol li.site_alerts ul.prop_alerts_ul {float:left; width:300px}
#manage_profile ol.cf-ol li.site_alerts ul {margin:0; list-style:none}
#manage_profile ol.cf-ol li.site_alerts ul.news_alerts_ul {float: left}
#manage_profile ol.cf-ol li.li--unsubscribe.last {margin: 0 0 0 200px}
form.contact_form .signup_button a.button {float:right}
.entry > #return {*background: #f5f5f5; color: red; margin: 0 0 10px;padding:10px 0;}
#return p { margin: 0 0 5px; }

.location-wrap {border-bottom: 1px dashed #eaeaea;display: inline-block;margin: 0 0 15px;padding: 0 0 15px;width: 100%}
.location-wrap .image {float: left;margin: 0 15px 0 0;width: 200px}
.location-wrap .image img {width:100%}
.location-wrap .location-desc {float: left;width: 505px}
.location-wrap .location-desc h2 {margin:0 0 10px}

#location_info ul.ui-tabs-nav { border-bottom: 1px dashed #eaeaea;display: inline-block;list-style: none outside none;margin: 0 0 15px;padding: 0 0 5px;width: 100%}
#location_info ul.ui-tabs-nav li a {color: #000;padding: 0 10px}
#location_info ul.ui-tabs-nav li a:hover, #location_info ul.ui-tabs-nav li.ui-tabs-active a {color:#F57C45}
#location_info .location-image {float: left;margin: 0 15px 0 0}
#location_info .map-image img {width:100%}
#location_info .results th {background:#F57C45; color: hsl(0, 0%, 100%)}